API referenceRead API
Search Profiles
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
app_id*stringFormat
uuidq*stringExact install_id (UUID) or user_id
Length
1 <= length <= 128Matching profiles (up to 20)
application/json- response
items*array<>Items
items <= 20curl -X GET 'https://api.appmetrica.online/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/profiles?q=string'{ "items": [ { "person_key": "string", "user_id": "string", "matched_by": "install_id", "installs_count": 0, "first_seen": "2019-08-24T14:15:22Z", "last_seen": "2019-08-24T14:15:22Z" } ]}